## rancid 2.3.6

=== debian/changelog ===
rancid (2.3.6-2) unstable; urgency=low

  * Build-Depend on inetutils-ping instead of iputils-ping to build on
    kfreebsd.
  * Create user rancid with /bin/bash shell (Closes: #654353).
  * Change user rancids shell from /bin/false to /bin/bash in postinst.
  * Migrate from dpatch to 3.0 (quilt) format.
  * Reformat all patches.
  * Change build depenency from dpatch to debhelper (>= 7.0.50~).
  * Change debian/compat to "7".
  * Remove README.source.
  * Complete rewrite of debian/rules.
  * Depend on  libperl4-corelibs-perl | perl (<< 5.12.3-7), because rtrfilter
    still uses newgetopt.pl.
  * Update Standards-Version to 3.9.2 (no changes).
  * Remove transitional packages rancid-core and rancid-util.
  * 12_MAILPLUS.patch: Replace @MAILPLUS@ and @ADMINMAILPLUS@ in downreport.
    Thanks to GeekSmith for reporting and providing a patch.  This fixes
    Ubuntu bug #909877.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 03 Jan 2012 17:47:50 +0100

rancid (2.3.6-1) unstable; urgency=low

  * New upstream release 2.3.6 (Closes: #612366).
    - This already fixes the CatOS SNMP community issue (Closes: #579195).
    - This already fixes the CatOS localuser password issue (Closes: #578842).
  * Adapt all patches to new version.
  * Remove 10_iosxr, it's now included upstream.
  * Update da.po. Thanks to Joe Dalton <joedalton2@yahoo.dk> (Closes: #598783).
  * Add debian/source/format 1.0.
  * Update to Standards-Version 3.9.1
    - Change versioned Conflicts to Breaks.
  * 08_hlogin_paging: Gracefully handle errors on ProCurve switches that
    don't support "terminal length 0".  Thanks to Matej Vela
    <vela@debian.org> (Closes: #577111)

 -- Roland Rosenfeld <roland@debian.org>  Wed, 02 Mar 2011 23:45:25 +0100

rancid (2.3.3-1) unstable; urgency=low

  * New upstream release 2.3.3.
  * Adapt all patches to the new version.
  * 09_svn: Remove control_rancid.in.orig from patch (Closes: #555548).
  * 10_iosxr: Add proper support for Cisco IOS XR devices. Thanks to Per
    Carlson (Closes: #556462).
  * Change rancid-cgi package description to be more informative.
    (Closes: #493629).
  * Added debian/README.source (from dpatch package) to explain how dpatch
    works.
  * Update to Standards-Version 3.8.4 (no changes).
  * 11_man_typo: Fix some typos from the man pages.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 17 May 2010 21:17:57 +0200

rancid (2.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #546342
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #558059
    - Italian (Samuele Giovanni Tonon).
    - Spanish (Francisco Javier Cuadrado).  Closes: #574091
    - Czech (Miroslav Kure).  Closes: #574162
    - Vietnamese (Clytie Siddall).  Closes: #574434

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Mar 2010 06:53:10 +0100

rancid (2.3.2-1) unstable; urgency=low

  * New upstream release 2.3.2.
  * Merge rancid-core and rancid-util into a new package rancid.
  * Adapt all patches to the new version.
  * 07_nrancid_bs_paging: Fix "--- more ---" & backspace style paging on
    netscreen devices.  Thanks to Vaclav Ovsik <vaclav.ovsik@i.cz> for
    providing a patch (Closes: #520899).
  * 08_hlogin_paging: Turn off paging on HP equipment.  Thanks to James
    W. Laferriere <babydr@baby-dragons.com> for providing a patch.
  * 09_svn: Avoid "svn: Directory '<GROUP>' is out of date" message.
    Thanks to Nicolas DEFFAYET <nicolas-ml@deffayet.com> for providing a
    patch.
  * Update to Standards-Version 3.8.1 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 11 Jun 2009 14:24:49 +0200

rancid (2.3.2~a8-4) unstable; urgency=medium

  * rancid-core.postinst: Only try to add the rancid user when he does not
    exist. Thanks to Evgeni Golov for providing a patch (Closes: #493988)

 -- Roland Rosenfeld <roland@debian.org>  Sat, 15 Nov 2008 12:24:53 +0100

rancid (2.3.2~a8-3) unstable; urgency=low

  * 06_tmp_security.dpatch: remove temporary directory recursively.  This
    bug was introduced with the previous security fix
    (Closes: #497972, #500025).

 -- Roland Rosenfeld <roland@debian.org>  Wed, 24 Sep 2008 20:56:11 +0200

rancid (2.3.2~a8-2) unstable; urgency=high

  * 06_tmp_security.dpatch: Fix some temp file security vulnerabilities by
    using mktemp(1) or moving the lockfiles or tempfiles to
    /var/lib/rancid, where they should be safe (Closes: #496426).
  * Remove "XS-Autobuild: yes" from debian/control, since we are in main now.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 24 Aug 2008 23:29:23 +0200

rancid (2.3.2~a8-1) unstable; urgency=low

  * New upstream alpha version 2.3.2a8.
  * !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    !!! This version uses a new copyright which is BSD compatible, !!!
    !!! so the package can now be moved into main!                 !!!
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  * Upgrade all patches to the new upstream version.
  * Upgrade sv.po.  Thanks to Martin Bagge (Closes: #488181).
  * Add ${shlibs:Depends}, ${misc:Depends} to rancid-core dependencies.
  * 05_man_fixup: Comment out unknown commands .El, .Bl, and .ID in man
    pages to make lintian happy.
  * Add debian/watch file.
  * Update to Standards-Version 3.8.0 (no changes).
  
 -- Roland Rosenfeld <roland@debian.org>  Sun, 29 Jun 2008 12:51:07 +0200

rancid (2.3.2~a7-3) unstable; urgency=low

  * Add "XS-Autobuild: yes" to control and justification to copyright to
    allow autobuilding of this package.
  * Move Homepage from package description to Source header.
  * Update to Standards-Version 3.7.3 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 Jan 2008 19:17:33 +0100

rancid (2.3.2~a7-2) unstable; urgency=low

  * Update de.po.  Thanks to Helge Kreutzmann (Closes: #439632).
  * Update pt.po.  Thanks to Rui Branco (Closes: #439692).

