=== debian/rules ===
#!/usr/bin/make -f
#
# (c) 2007-2012  Roland Rosenfeld <roland@debian.org>, based on
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

OPTIMIZE=
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        OPTIMIZE=-O0
else
        OPTIMIZE=-O2
endif

%:
	dh  $@

override_dh_auto_configure:
	env CFLAGS="$(OPTIMIZE) -g" \
	   ./configure \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/ \
		--mandir=\$${prefix}usr/share/man \
		--infodir=\$${prefix}usr/share/info \
		--datadir=\$${prefix}var/lib \
		--sysconfdir=\$${prefix}etc/rancid \
		--exec-prefix=\$${prefix}usr/lib/rancid \
		--localstatedir=\$${prefix}var/lib/rancid

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/rancid/ \
		pkgdata_DATA='' dist_pkgdata_DATA=''

#	rename par to rancid_par to avoid conflicts with par:
	(cd debian/rancid/usr/share/man/man1; mv par.1 rancid_par.1)
	(cd debian/rancid/usr/lib/rancid/bin; mv par rancid_par)

#	rancid-cgi:
	if [ -d debian/rancid-cgi/ ]; then \
	   mv debian/rancid/usr/lib/rancid/bin/lg.cgi \
	      debian/rancid-cgi/usr/lib/cgi-bin/lg/; \
	   mv debian/rancid/usr/lib/rancid/bin/lgform.cgi \
	      debian/rancid-cgi/usr/lib/cgi-bin/lg/; \
	   mv debian/rancid/etc/rancid/lg.conf \
	      debian/rancid-cgi/etc/rancid/; \
	   mv debian/rancid/usr/share/man/man1/lg_intro.1 \
	      debian/rancid-cgi/usr/share/man/man1/; \
	   mv debian/rancid/usr/share/man/man5/lg.conf.5 \
	      debian/rancid-cgi/usr/share/man/man5/; \
	   install -m644 share/index.html \
	      debian/rancid-cgi/usr/lib/cgi-bin/lg/; \
	else \
	   rm -f debian/rancid/usr/lib/rancid/bin/lg.cgi \
		 debian/rancid/usr/lib/rancid/bin/lgform.cgi \
		 debian/rancid/etc/rancid/lg.conf \
		 debian/rancid/usr/share/man/man1/lg_intro.1 \
		 debian/rancid/usr/share/man/man5/lg.conf.5; \
	fi

override_dh_clean:
	rm -f config.log
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES

override_dh_compress:
	dh_compress -X.pdf
