## rancid 2.3.8

=== debian/changelog ===
rancid (2.3.8-6) unstable; urgency=low

  * automake --add-missing to build on current sid (Closes: #724338).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 30 Sep 2013 08:32:51 +0200

rancid (2.3.8-5) unstable; urgency=low

  * 18_AM_C_PROTOTYPES: Remove AC_C_PROTOTYPES from configure.in since
    this is no longer supported by current aclocal and breaks autobuild
    (Closes: #713585).
  * 19_rancid-2.3.8.p3: fnlogin: bugfix for port setting.
  * 20_rancid-2.3.8.p4: fnrancid: filter cycling RSA private keys.
  * Upgrade Standards-Version to 3.9.4 (no changes).
  * Install /etc/cron.d/rancid with commented jobs instead of installing
    this to doc/examples (Closes: #505472)
  * 21_arista_free_flash: Round Free flash remaining on Arista
    (Closes: #706411)

 -- Roland Rosenfeld <roland@debian.org>  Wed, 03 Jul 2013 18:32:47 +0200

rancid (2.3.8-4) unstable; urgency=low

  * 16_juniper_temperature:  Remove the temperature values from juniper
    configuration, they just create nonsense updates.  Thanks to Christian
    Rohmann for providing a patch.
  * 17_export_LIST_OF_GROUPS: export LIST_OF_GROUPS variable in
    rancid.conf (Closes: #699011)

 -- Roland Rosenfeld <roland@debian.org>  Tue, 29 Jan 2013 17:32:20 +0100

rancid (2.3.8-3) unstable; urgency=low

  * Force run aclocal, autoconf, autoheader, automake in debian/rules,
    otherwise the files are not recreated via buildd.  
    This also Closes: #675000.
  * Remove the bin/Makefile.in part from 13_CFLAGS.patch, because this is
    automatically changed by the above.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 29 May 2012 18:28:30 +0200

rancid (2.3.8-2) unstable; urgency=low

  * Add Vcs-* to control, because this package should be git maintained in
    the future.
  * Build-Depend on inetutils-ping [!s390x] | iputils-ping [s390x] | ping
    to work around problems with s390x build daemon.
  * Update Standards-Version to 3.9.2 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Change debian/compat to 9 and build-depend on debhelper >=9 to enable
    hardening.
  * Remove OPTIMIZE from debian/rules, because this is automatically
    handled by debhelper.
  * 13_CFLAGS: remove CFLAGS from bin/Makefile.{in|am} to let debhelper
    set these for hardening options.
  * Add ${perl:Depends} to dependencies.
  * 14_rancid-2.3.8.p1: hpuifilter: don't use memcpy for overlapping regions.
  * 15_rancid-2.3.8.p2: xrrancid: additional file filters for 4.2.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 18 May 2012 20:13:42 +0200

rancid (2.3.8-1) unstable; urgency=low

  * New upstream version 2.3.8 (Closes: #660390)
    Thanks to Marc Haber for providing an initial merged version.
  * Upgrade all patches to new version. (09_svn is no longer needed)
  * Add automake to build-depends (Closes: #660374)
  * Add Marc Haber to Uploaders.
  * Add nl debconf translation. Thanks to Jeroen Schot (Closes: #661584).
  * Disable override_dh_auto_test, which causes build trouble on sid.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 12 Apr 2012 23:27:51 +0200
