=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: net
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), expect, perl, openssh-client, cvs, 
- inetutils-ping | ping, po-debconf, exim4 | mail-transport-agent, telnet
-Standards-Version: 3.9.2
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
+Build-Depends: debhelper (>= 9), expect, perl, openssh-client, cvs, 
+ inetutils-ping [!s390x] | iputils-ping [s390x] | ping, po-debconf, 
+ exim4 | mail-transport-agent, telnet, automake
+Standards-Version: 3.9.4
 Homepage: http://www.shrubbery.net/rancid/
+Vcs-Git: git://git.debian.org/git/collab-maint/rancid.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rancid.git
 
 Package: rancid
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, expect, perl, cvs | subversion,
- passwd, openssh-client | ssh, iputils-ping | ping, 
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, expect, perl, 
+ cvs | subversion, passwd, openssh-client | ssh, inetutils-ping | ping, 
  debconf (>= 0.2.26) | debconf-2.0, adduser,
  libperl4-corelibs-perl | perl (<< 5.12.3-7)
 Suggests: diffstat
@@ -27,7 +31,7 @@
 
 Package: rancid-cgi
 Architecture: all
-Depends: ${misc:Depends}, rancid, liblockfile-simple-perl
+Depends: ${misc:Depends}, ${perl:Depends}, rancid, liblockfile-simple-perl
 Suggests: apache2 | httpd-cgi
 Description: looking glass CGI for rancid
  This is a popular ISP toolkit, based on expect and shell scripts,
