=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2007-2012  Roland Rosenfeld <roland@debian.org>, based on
+# (c) 2007-2013  Roland Rosenfeld <roland@debian.org>, based on
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -11,19 +11,15 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-OPTIMIZE=
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        OPTIMIZE=-O0
-else
-        OPTIMIZE=-O2
-endif
-
 %:
 	dh  $@
 
 override_dh_auto_configure:
-	env CFLAGS="$(OPTIMIZE) -g" \
-	   ./configure \
+	aclocal
+	autoconf
+	autoheader
+	automake --add-missing
+	dh_auto_configure -- \
 		--host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/ \
@@ -74,3 +70,6 @@
 
 override_dh_compress:
 	dh_compress -X.pdf
+
+override_dh_auto_test:
+# do nothing, because this fails with sid...
