## rancid 3.2

=== debian/changelog ===
rancid (3.2-1) unstable; urgency=medium

  * Uploaded to unstable since there where no big bugs found.
  * New upstream version 3.2 (Closes: #780786).
  * Adapt all patches to new version.
  * This includes Git support (Closes: #731744) (mention it in control).
  * Remove duplicates from rancid.docs.
  * Update rancid-cgi description.
  * Several changes on rancid-cgi, initially developed by Jesse Norell
    <jesse@kci.net>:
    - Add a separate README.Debian to rancid-cgi.
    - Add a better apache2 configuration.
    - Add logrotation.
  * Move index.html and lgnotes.html to /usr/share/rancid-cgi/
  * set -e in rancid.config instead of passing in #!

 -- Roland Rosenfeld <roland@debian.org>  Sun, 26 Apr 2015 15:24:54 +0200

rancid (3.1-2) experimental; urgency=medium

  * Update debian/copyright.
  * 24_mrv_temperature: Remove lines from mrv configuration that are
    changed because of timestamps every day.
  * Now really install NEWS.Debian, to tell users that router.db separator
    was changed from ':' to ';'.  (Closes: #778623)

 -- Roland Rosenfeld <roland@debian.org>  Tue, 17 Feb 2015 17:07:51 +0100

rancid (3.1-1) experimental; urgency=low

  * New upstream version 3.1 (Closes: #751975).
  * Adapt all patches to new version.
  * The following patches are already incorporated upstream:
    12_MAILPLUS, 14_rancid-2.3.8.p1, 15_rancid-2.3.8.p2, 18_AM_C_PROTOTYPES,
    19_rancid-2.3.8.p3, 20_rancid-2.3.8.p4, 21_arista_free_flash
  * Add --with-autotools_dev --with-autoreconf to debian/rules.
  * Add autotools-dev to Build-Depends.
  * 23_configure.vers_path: Call configure.vers with local dir path.
  * Use canonical URI in VCS fields.
  * Upgrade Standards-Version to 3.9.6 (no changes).
  * Add username rancid to cron.d, since cron.d needs this.
  * Install perl modules to /usr/share/perl5/rancid.
  * Add NEWS.Debian to mention that separator in router.db was changed from
    ':' to ';', which user has to do manually on upgrade.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 31 Jan 2015 20:36:06 +0100

rancid (2.3.8-7) unstable; urgency=low

  * 22_juniper_timestamps: Remove lines from juniper configuration that
    are changed because of timestamps every day. Thanks to Christian
    Hammers.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 30 Nov 2013 22:40:56 +0100
