=== debian/control ===
Source: rancid
Section: net
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 9), expect, perl, openssh-client, cvs, 
 inetutils-ping [!s390x] | iputils-ping [s390x] | ping, po-debconf, 
 exim4 | mail-transport-agent, telnet, automake, autotools-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://www.shrubbery.net/rancid/
Vcs-Git: git://anonscm.debian.org/collab-maint/rancid.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/rancid.git

Package: rancid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, expect, perl, 
 cvs | subversion | git, passwd, openssh-client | ssh, inetutils-ping | ping, 
 debconf (>= 0.2.26) | debconf-2.0, adduser,
 libperl4-corelibs-perl | perl (<< 5.12.3-7)
Suggests: diffstat
Provides: rancid-core, rancid-util
Replaces: rancid-core (<< 2.3.2-1), rancid-util (<< 2.3.2-1)
Breaks: rancid-core (<< 2.3.2-1), rancid-util (<< 2.3.2-1)
Description: Really Awesome New Cisco confIg Differ
 This is a popular ISP toolkit, based on expect and shell scripts,
 for managing router configurations.
 .
 Rancid monitors a router's (or device's) configuration, including
 software and hardware (cards, serial numbers, etc), using CVS, Subversion,
 or Git.

Package: rancid-cgi
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, rancid, liblockfile-simple-perl
Suggests: apache2 | httpd-cgi
Description: looking glass CGI based on rancid tools
 The looking glass is a web interface for gathering some common
 information from your routers.
 .
 It uses tools like clogin from rancid package to do its job.
