## rancid 3.3.0

=== debian/changelog ===
rancid (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0.
  * Adapt all patches to new upstream version.
  * Remove rancid-3.2.p[1-7] and 34_alogin, which are incorporated upstream.
  * Upgrade Standards-Version to 3.9.7 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 04 Feb 2016 19:29:50 +0100

rancid (3.2-4) unstable; urgency=medium

  * Fix Vcs-Git URL from last change.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 31 Jan 2016 11:15:47 +0100

rancid (3.2-3) unstable; urgency=medium

  * Remove perl<<5.12.3-7 as alternative to libperl4-corelibs-perl.
  * Depend and Build-Depend on iputils-perl, since this is available on
    architectures now.
  * Run wrap-and-sort.
  * Change default SSH cipher from 3des to 3des-cbc, since openssh-client 7
    does not longer support cipher 3des (Closes: #809190).
  * Add pt_BR.po, thanks to Adriano Rafael Gomes (Closes: #811527).
  * Change VCS URLs to encrypted protocol https.
  * 11_man_typo: Fix another typo in rancid.conf(5) man page.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 30 Jan 2016 09:47:13 +0100

rancid (3.2-2) unstable; urgency=medium

  * rancid-cgi: stop creating logfile in postinst (Closes: #784537).
  * Fix NEWS vs. changelog urgency mismatch.
  * Stop installing NEWS file to rancid-cgi package.
  * Create empty rancid.types.conf in postinst and remove it on purge
    (Closes: #794715).
  * 27_rancid-3.2.p1: rancid.pm: check result from inet_pton().
  * 28_rancid-3.2.p2: junos.pm: fix showsystemlicense for errant licenses
    w/ 0 available.
  * 29_rancid-3.2.p3: configure, rancid.pm: check minimum revision of
    Socket.pm.
  * 30_rancid-3.2.p4: rancid.type.base: comment adtran definition to avoid
    confusion.
  * 31_rancid-3.2.p5: panos.pm: fix package definition.
  * 32_rancid-3.2.p6: control_rancid: fix handling of configs/.cvsignore.
  * 33_rancid-3.2.p7: control_rancid: fix handling of <group>/rancid.conf
    in git - Mike Eklund.
  * 34_alogin: Avoid crashing alogin (patch from upstream alpha 3.2.99)
    (Closes: #794714).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 20 Aug 2015 15:47:25 +0200
