=== debian/control ===
Source: rancid
Section: net
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Build-Depends: automake,
               autotools-dev,
               cvs,
               debhelper (>= 9),
               dh-autoreconf,
               exim4 | mail-transport-agent,
               expect,
               iputils-ping | ping,
               openssh-client,
               perl,
               po-debconf,
               telnet
Standards-Version: 3.9.7
Homepage: http://www.shrubbery.net/rancid/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/rancid.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rancid.git

Package: rancid
Architecture: any
Depends: adduser,
         cvs | subversion | git,
         debconf (>= 0.2.26) | debconf-2.0,
         expect,
         iputils-ping | ping,
         libperl4-corelibs-perl,
         openssh-client | ssh,
         passwd,
         perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: diffstat
Provides: rancid-core, rancid-util
Replaces: rancid-core (<< 2.3.2-1), rancid-util (<< 2.3.2-1)
Breaks: rancid-core (<< 2.3.2-1), rancid-util (<< 2.3.2-1)
Description: Really Awesome New Cisco confIg Differ
 This is a popular ISP toolkit, based on expect and shell scripts,
 for managing router configurations.
 .
 Rancid monitors a router's (or device's) configuration, including
 software and hardware (cards, serial numbers, etc), using CVS, Subversion,
 or Git.

Package: rancid-cgi
Architecture: all
Depends: liblockfile-simple-perl, rancid, ${misc:Depends}, ${perl:Depends}
Suggests: apache2 | httpd-cgi
Description: looking glass CGI based on rancid tools
 The looking glass is a web interface for gathering some common
 information from your routers.
 .
 It uses tools like clogin from rancid package to do its job.
