=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2007-2013  Roland Rosenfeld <roland@debian.org>, based on
+# (c) 2007-2015  Roland Rosenfeld <roland@debian.org>
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -12,13 +12,9 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 %:
-	dh  $@
+	dh $@ --with autotools_dev --with autoreconf
 
 override_dh_auto_configure:
-	aclocal
-	autoconf
-	autoheader
-	automake --add-missing
 	dh_auto_configure -- \
 		--host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE) \
@@ -28,7 +24,8 @@
 		--datadir=\$${prefix}var/lib \
 		--sysconfdir=\$${prefix}etc/rancid \
 		--exec-prefix=\$${prefix}usr/lib/rancid \
-		--localstatedir=\$${prefix}var/lib/rancid
+		--localstatedir=\$${prefix}var/lib/rancid \
+		--libdir=\$${prefix}usr/share/perl5
 
 override_dh_auto_install:
 	$(MAKE) install prefix=$(CURDIR)/debian/rancid/ \
@@ -51,7 +48,9 @@
 	   mv debian/rancid/usr/share/man/man5/lg.conf.5 \
 	      debian/rancid-cgi/usr/share/man/man5/; \
 	   install -m644 share/index.html \
-	      debian/rancid-cgi/usr/lib/cgi-bin/lg/; \
+	      debian/rancid-cgi/usr/share/rancid-cgi/; \
+	   install -m644 share/lgnotes.html \
+	      debian/rancid-cgi/usr/share/rancid-cgi/; \
 	else \
 	   rm -f debian/rancid/usr/lib/rancid/bin/lg.cgi \
 		 debian/rancid/usr/lib/rancid/bin/lgform.cgi \
