## rancid 3.4.1

=== debian/changelog ===
rancid (3.4.1-5) unstable; urgency=medium

  * Remove 08_hlogin_paging, since this seems to be broken and upstream
    implemented some major updates in 3.3.0 on hlogin (Closes: #824153).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 13 May 2016 07:50:13 +0200

rancid (3.4.1-4) unstable; urgency=medium

  * 36_mrvlogin_disable_paging: Disable paging of MRV optiswitch devices.
  * 37_mrv_noise: Filter more noise from MRV show version.
  * Thanks to Christian Rohmann for providing these two patches.
  * Upgrade Standards-Version to 3.9.8 (no changes).
  * Remove host and build types from debian/rules.
  * Enable more hardening (pie and bindnow).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 09 May 2016 16:56:34 +0200

rancid (3.4.1-3) unstable; urgency=medium

  * Damn, I missed hurd with the previous change.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 Mar 2016 17:37:18 +0100

rancid (3.4.1-2) unstable; urgency=medium

  * Build-Depends on inetutils-ping [kfreebsd-any], since iputils-ping
    doesn't exist on BSD (Closes: #817983).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 Mar 2016 16:12:01 +0100

rancid (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 19 Feb 2016 12:01:06 +0100

rancid (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0.
  * Adapt all patches to new upstream version.
  * 24_mrv_temperature is now incorporated upstream.
  * Update de.po, it.po and sv.po to UTF-8.
  * Run debconf-updatepo.
  * Add -p to QUILT_DIFF_OPTS.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 16 Feb 2016 08:27:24 +0100
