## rancid 3.6.2

=== debian/changelog ===
rancid (3.6.2-2~bpo8+1) jessie-backports; urgency=medium

  * Jessie backport.  No changes necessary.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 16 Jan 2017 20:49:08 +0100

rancid (3.6.2-2) unstable; urgency=medium

  * Fix handling of /etc/rancid/rancid.types.conf, which was formerly
    created (empty) in postinst and is now a conffile (Closes: #851582).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 16 Jan 2017 17:57:59 +0100

rancid (3.6.2-1) unstable; urgency=medium

  * New upstream maintenance release 3.6.2.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 14 Jan 2017 13:41:42 +0100

rancid (3.6.1-1) unstable; urgency=medium

  * New upstream maintenance release 3.6.1.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 17 Dec 2016 16:46:26 +0100

rancid (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0.
  * Adapt all patches to new version.  

 -- Roland Rosenfeld <roland@debian.org>  Tue, 06 Dec 2016 08:42:55 +0100

rancid (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 09 Sep 2016 10:38:38 +0200

rancid (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0.
  * 35_3des_cbc: no longer needed, since upstream uses the SSH default now
    (see FAQ S3 for more info about this).
  * 36_mrvlogin_disable_paging and 37_mrv_noise are now incorporated upstream.
  * Adapted all other patches to new upstream version.
  * 11_man_typo: fix another typo.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 27 Aug 2016 23:30:32 +0200
