=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                dh-autoreconf,
                exim4 | mail-transport-agent,
                expect,
-               iputils-ping | ping,
+               inetutils-ping [!linux-any],
+               iputils-ping [linux-any],
                openssh-client,
                perl,
                po-debconf,
                telnet
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.shrubbery.net/rancid/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/rancid.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rancid.git
