## rancid 3.7

=== debian/changelog ===
rancid (3.7-1) unstable; urgency=medium

  * New upstream version 3.7.
  * Adapt all patches to new version.
  * Update debian/copyright.
  * Remove empty postrm.
  * 27_spelling: Fix spelling error in man page.
  * Upgrade Standards-Version to 4.1.1 (no changes).
  * Upgrade debhelper to v10 and remove autotools-dev.
  * Remove dh-autoreconf build dependeny, since this is already in dh v10.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 31 Oct 2017 17:14:13 +0100
