=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: automake,
-               autotools-dev,
                cvs,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                exim4 | mail-transport-agent,
                expect,
                inetutils-ping [!linux-any],
@@ -15,7 +13,7 @@
                perl,
                po-debconf,
                telnet
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.shrubbery.net/rancid/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/rancid.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rancid.git
