## rancid 3.8

=== debian/changelog ===
rancid (3.8-1) unstable; urgency=medium

  * New upstream version 3.8.
  * Update debian/copyright.
  * Adapt all patches to new version.
  * Check upstream signature in debian/watch.
  * Upgrade Standards-Version to 4.1.5.
    - Declare Root-Requires-Root: no.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 21 Jul 2018 16:45:48 +0200

rancid (3.7-2) unstable; urgency=medium

  * Changed Vcs to salsa.debian.org.
  * Upgrade Standards-Version to 4.1.4 (use https in copyright).
  * Upgrade debhelper to v11.
  * Build-Depend on default-mta instead of exim4.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 29 Apr 2018 12:20:00 +0200
