=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: automake,
                cvs,
-               debhelper (>= 10),
-               exim4 | mail-transport-agent,
+               debhelper (>= 11~),
+               default-mta | mail-transport-agent,
                expect,
                inetutils-ping [!linux-any],
                iputils-ping [linux-any],
@@ -13,10 +13,11 @@
                perl,
                po-debconf,
                telnet
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: http://www.shrubbery.net/rancid/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/rancid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rancid.git
+Vcs-Git: https://salsa.debian.org/debian/rancid.git
+Vcs-Browser: https://salsa.debian.org/debian/rancid
 
 Package: rancid
 Architecture: any
