## rancid 3.9

=== debian/changelog ===
rancid (3.9-1) unstable; urgency=medium

  * New upstream version 3.9.
  * Update all patches to new release.
  * Remove 28_smc-m8024k.patch (already incorporated upstream).
  * Add buildlog to gitlab-ci test pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 26 Jan 2019 12:24:41 +0100

rancid (3.8-5) unstable; urgency=medium

  * Upgrade debhelper to v12.
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoconf.
  * Add minimal autotest suite, testing rancid_par and version output of
    all programs.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 11 Jan 2019 15:50:19 +0100

rancid (3.8-4) unstable; urgency=medium

  * 29_reproducible_ENV_PATH: Hard code ENV_PATH in config files instead of
    generating it via autoconf to make package reproducible (Closes: #915847).
  * 30_autoconf_ping: Avoid running ping in autoconf but hardcode
    LG_PING_CMD in debian/rules to make package reproducible on salsa.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 01 Jan 2019 16:16:27 +0100

rancid (3.8-3) unstable; urgency=medium

  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Explicitly pass ping path to configure to fix reproducible build on
    merged-usr vs non-merged systems.  Thanks to Andreas Henriksson.
    (Closes: #915847)
  * Upgrade to Standards-Version 4.3.0 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Wed, 26 Dec 2018 12:10:44 +0100

rancid (3.8-2) unstable; urgency=medium

  * Upgrade to Standards-Version 4.2.1 (no changes).
  * 28_smc-m8024k: srancid: prevent ShowSys() power supply handling from
    consuming too much (Closes: #907035)

 -- Roland Rosenfeld <roland@debian.org>  Mon, 27 Aug 2018 18:41:48 +0200
