=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: automake,
                cvs,
-               debhelper (>= 11~),
+               debhelper (>= 12~),
                default-mta | mail-transport-agent,
                expect,
                inetutils-ping [!linux-any],
@@ -13,9 +13,9 @@
                perl,
                po-debconf,
                telnet
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
-Homepage: http://www.shrubbery.net/rancid/
+Homepage: https://www.shrubbery.net/rancid/
 Vcs-Git: https://salsa.debian.org/debian/rancid.git
 Vcs-Browser: https://salsa.debian.org/debian/rancid
