=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2007-2017  Roland Rosenfeld <roland@debian.org>
+# (c) 2007-2018  Roland Rosenfeld <roland@debian.org>
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -9,10 +9,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		PING_PATH=/bin/ping \
+		LG_PING_CMD="/bin/ping -c 1" \
 		--prefix=/ \
 		--mandir=\$${prefix}usr/share/man \
 		--infodir=\$${prefix}usr/share/info \
