=== debian/tests/control ===
Tests: rancid-par, version
Depends: rancid
