## rancid 3.11

=== debian/changelog ===
rancid (3.11-1) unstable; urgency=medium

  * New upstream version 3.11.
  * Update all patches to new upstream version.
  * Get rid of rancid-cgi.preinst, which contained only ancient fixup
    (Closes: #942388).
  * gitlab-ci: reprotest enable diffoscope.
  * debian/watch: switch from ftp to https.
  * Symlink some binaries to /usr/bin to make lintian happy.
  * Move rancid_intro(1) and lg_intro(1) to man section 7.
  * 32_login_man: Add some documentation for a10login, brlogin, fxlogin,
    rblogin.
  * Update to Standards-Version 4.5.0 (no changes).
  * Rename gitlab-ci.yml to salsa-ci.yml.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 01 Feb 2020 17:12:11 +0100

rancid (3.10-1) unstable; urgency=medium

  * New upstream release 3.10.
  * Adapt all patches to new version.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml
  * Define version test as superficial.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * Upgrade to Standards-Version 4.4.1 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 03 Oct 2019 09:43:52 +0200
