=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: automake,
                cvs,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                default-mta | mail-transport-agent,
                expect,
                inetutils-ping [!linux-any],
@@ -13,7 +13,7 @@
                perl,
                po-debconf,
                telnet
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.shrubbery.net/rancid/
 Vcs-Git: https://salsa.debian.org/debian/rancid.git
