=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2007-2018  Roland Rosenfeld <roland@debian.org>
+# (c) 2007-2020  Roland Rosenfeld <roland@debian.org>
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -32,6 +32,20 @@
 	(cd debian/rancid/usr/share/man/man1; mv par.1 rancid_par.1)
 	(cd debian/rancid/usr/lib/rancid/bin; mv par rancid_par)
 
+#	symlink some binaries from /usr/lib/rancid/bin to /usr/bin
+	(cd debian/rancid/usr/bin; \
+	 for f in ../lib/rancid/bin/*rancid ../lib/rancid/bin/*login \
+		../lib/rancid/bin/rancid-cvs ../lib/rancid/bin/rancid_par ; \
+	 do \
+		ln -s $$f; \
+	 done)
+
+#	rename rancid_intro(1) to rancid_intro(7):
+	if [ -d debian/rancid/usr/share/man/man7 ]; then \
+		mv debian/rancid/usr/share/man/man1/rancid_intro.1 \
+		   debian/rancid/usr/share/man/man7/rancid_intro.7; \
+	fi
+
 #	rancid-cgi:
 	if [ -d debian/rancid-cgi/ ]; then \
 	   mv debian/rancid/usr/lib/rancid/bin/lg.cgi \
@@ -41,7 +55,7 @@
 	   mv debian/rancid/etc/rancid/lg.conf \
 	      debian/rancid-cgi/etc/rancid/; \
 	   mv debian/rancid/usr/share/man/man1/lg_intro.1 \
-	      debian/rancid-cgi/usr/share/man/man1/; \
+	      debian/rancid-cgi/usr/share/man/man7/lg_intro.7; \
 	   mv debian/rancid/usr/share/man/man5/lg.conf.5 \
 	      debian/rancid-cgi/usr/share/man/man5/; \
 	   install -m644 share/index.html \
