## rancid 3.12

=== debian/changelog ===
rancid (3.12-1) unstable; urgency=medium

  * New upstream version 3.12.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 10 Mar 2020 18:17:45 +0100
