## rancid 3.13

=== debian/changelog ===
rancid (3.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + rancid: Drop versioned constraint on debconf in Depends.

  [ Roland Rosenfeld ]
  * Update to Standards-Version 4.6.1 (no changes).
  * debian/control: update Build-Depends for cross builds.
  * 31_acme: Add support for Oracle ACME session border controller.
  * Add debian/upstream/metadata.
  * Add lintian-overrides for perl in sh script.
  * Install (disabled) systemd timers as cron.d alternative.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 04 Oct 2022 13:51:50 +0200

rancid (3.13-1) unstable; urgency=medium

  * New upstream version 3.13.
  * Update all patches to new upstream version (11_man_typo,
    16_juniper_temperature, 17_export_LIST_OF_GROUPS, 27_spelling,
    31_intro_man7, 32_login_man are now incorporated upstream).
  * Support rancid_intro(7) and lg_intro(7) in debian/rules.
  * Optimize debian/watch file.
  * salsa-ci.yml: Remove diffoscope.
  * Update debhelper to v13.
  * Optimize some DEP-3 patch headers.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 15 Oct 2020 17:26:17 +0200
