=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: automake,
                cvs,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                default-mta | mail-transport-agent,
                expect,
                inetutils-ping [!linux-any],
                iputils-ping [linux-any],
                openssh-client,
-               perl,
+               perl:native,
                po-debconf,
                telnet
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.shrubbery.net/rancid/
 Vcs-Git: https://salsa.debian.org/debian/rancid.git
@@ -23,7 +23,7 @@
 Architecture: any
 Depends: adduser,
          cvs | subversion | git,
-         debconf (>= 0.2.26) | debconf-2.0,
+         debconf | debconf-2.0,
          expect,
          iputils-ping | ping,
          libperl4-corelibs-perl,
