=== debian/rules ===
--- 
+++ 
@@ -40,12 +40,6 @@
 		ln -s $$f; \
 	 done)
 
-#	rename rancid_intro(1) to rancid_intro(7):
-	if [ -d debian/rancid/usr/share/man/man7 ]; then \
-		mv debian/rancid/usr/share/man/man1/rancid_intro.1 \
-		   debian/rancid/usr/share/man/man7/rancid_intro.7; \
-	fi
-
 #	rancid-cgi:
 	if [ -d debian/rancid-cgi/ ]; then \
 	   mv debian/rancid/usr/lib/rancid/bin/lg.cgi \
@@ -54,7 +48,7 @@
 	      debian/rancid-cgi/usr/lib/cgi-bin/lg/; \
 	   mv debian/rancid/etc/rancid/lg.conf \
 	      debian/rancid-cgi/etc/rancid/; \
-	   mv debian/rancid/usr/share/man/man1/lg_intro.1 \
+	   mv debian/rancid/usr/share/man/man7/lg_intro.7 \
 	      debian/rancid-cgi/usr/share/man/man7/lg_intro.7; \
 	   mv debian/rancid/usr/share/man/man5/lg.conf.5 \
 	      debian/rancid-cgi/usr/share/man/man5/; \
@@ -66,7 +60,7 @@
 	   rm -f debian/rancid/usr/lib/rancid/bin/lg.cgi \
 		 debian/rancid/usr/lib/rancid/bin/lgform.cgi \
 		 debian/rancid/etc/rancid/lg.conf \
-		 debian/rancid/usr/share/man/man1/lg_intro.1 \
+		 debian/rancid/usr/share/man/man7/lg_intro.7 \
 		 debian/rancid/usr/share/man/man5/lg.conf.5; \
 	fi
 
@@ -83,3 +77,7 @@
 
 override_dh_auto_test:
 # do nothing, because this fails with sid...
+
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --name rancid
+	dh_installsystemd --no-enable --name rancid-cleanup
