=== debian/watch ===
version=4

opts=uversionmangle=s/@ARCHIVE_EXT@$//i;s/a/~a/;s/rc/~rc/,pasv,pgpsigurlmangle=s/$/.sig/ \
https://www.shrubbery.net/pub/rancid/rancid@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
