## rancid 3.14

=== debian/changelog ===
rancid (3.14-1) unstable; urgency=medium

  * New upstream version 3.14.
  * Update all patches to new upstream version.
  * Declare compliance with Debian Policy 4.7.2.
  * Update years of packaging copyright.
  * Update debian/copyright.
  * 05_man_fixup: more fixes.
  * Preserve more files deleted by distclean.
  * debian/copyright: Change FSF postal address to URL.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 Apr 2025 09:23:04 +0200

rancid (3.13-4) unstable; urgency=medium

  * Update debian/copyright with support by lrc.
  * Get rid of alpha stage warning and "Really continue?" debconf question.
  * Update to Standards-Version 4.7.0 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 21 Dec 2024 16:59:24 +0100

rancid (3.13-3) unstable; urgency=medium

  * Update to Standards-Version 4.6.2 (no changes).
  * Preserve files deleted by distclean and repair clean target
    (Closes: #1046754).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 21 Aug 2023 18:00:16 +0200
