=== debian/control ===
Source: rancid
Maintainer: Roland Rosenfeld <roland@debian.org>
Section: net
Priority: optional
Build-Depends: automake,
               cvs,
               debhelper-compat (= 13),
               default-mta | mail-transport-agent,
               expect,
               inetutils-ping [!linux-any],
               iputils-ping [linux-any],
               openssh-client,
               perl:native,
               po-debconf,
               telnet
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/rancid
Vcs-Git: https://salsa.debian.org/debian/rancid.git
Homepage: https://www.shrubbery.net/rancid/
Rules-Requires-Root: no

Package: rancid
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         adduser,
         cvs | subversion | git,
         debconf | debconf-2.0,
         expect,
         iputils-ping | ping,
         libperl4-corelibs-perl,
         openssh-client | ssh,
         passwd,
         perl
Suggests: diffstat
Breaks: rancid-core (<< 2.3.2-1),
        rancid-util (<< 2.3.2-1)
Provides: rancid-core,
          rancid-util
Replaces: rancid-core (<< 2.3.2-1),
          rancid-util (<< 2.3.2-1)
Description: Really Awesome New Cisco confIg Differ
 This is a popular ISP toolkit, based on expect and shell scripts,
 for managing router configurations.
 .
 Rancid monitors a router's (or device's) configuration, including
 software and hardware (cards, serial numbers, etc), using CVS, Subversion,
 or Git.

Package: rancid-cgi
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblockfile-simple-perl,
         rancid
Suggests: apache2 | httpd-cgi
Description: looking glass CGI based on rancid tools
 The looking glass is a web interface for gathering some common
 information from your routers.
 .
 It uses tools like clogin from rancid package to do its job.
