=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2007-2020  Roland Rosenfeld <roland@debian.org>
+# (c) 2007-2025  Roland Rosenfeld <roland@debian.org>
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -10,6 +10,15 @@
 
 %:
 	dh $@
+
+override_dh_autoreconf:
+#	preserver files deleted by distclean
+	tar cf debian/preserve.tar Makefile.in aclocal.m4 bin/Makefile.in \
+		configure etc/Makefile.in include/Makefile.in \
+		include/config.h include/version.h install-sh \
+		lib/Makefile.in man/Makefile.in mkinstalldirs \
+		share/Makefile.in compile depcomp include/config.h.in missing
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -65,9 +74,13 @@
 	fi
 
 override_dh_clean:
-	rm -f config.log
+	rm -f config.log bin/control_rancid bin/hrancid
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
+
+#	restore files deleted by distclean
+	[ ! -f debian/preserve.tar ] || tar xf debian/preserve.tar
+	rm -f debian/preserve.tar
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES
