=== debian/tests/control ===
Tests: rancid-par
Depends: rancid

Tests: version
Depends: rancid
Restrictions: superficial
